/// <reference types="react" />
export declare type PickEcomProductsListProps = {
    api: any;
    value?: string[];
    onChange(newValue: string[]): void;
    onDone(): void;
};
export declare function PickEcomProductsList(props: PickEcomProductsListProps): JSX.Element;
export declare function PickEcomProductsButton(props: Omit<PickEcomProductsListProps, 'onDone'>): JSX.Element;
